.w {
    width: 1200px;
    margin: 0 auto;
}

.banner_bg {
    width: 100%;
    height: 300px;
    background: url("banner.jpg") no-repeat;
    background-size: 100% 100%;
}

.first_box {
    margin-top: 40px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.first_one{
    width: 30%;
    background-color: #DBE9FE;
    height: 300px;
    padding: 20px;
    border-radius: 15px;
}
.first_one ul{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.first_one ul li {
    height: 40px;
}
.active_li{
    background-color: #115db2;
}
.active_li a{
    color: #fff;
}
.first_one ul li a{
    text-align: center;
    width: 100%;
    display: block;
    line-height: 40px;
}

.first_l {
    width: 49%;
    height: auto;
    background: url("zcwjb.png") no-repeat;
    background-size: 100% 100%;
    border-radius: 10px;
        margin-top: 10px;
    margin-bottom: 30px;
}
.first_l1 {
    width: 49%;
    display: none;
}
.first_l2{
    display: block;
}
.lswjb {
    background: url("lsqkb.png") no-repeat !important;
}

.first_box_title {
    height: 45px;
    line-height: 45px;
    width: 100%;
    display: block;
    flex-direction: row;
    align-items: center;
}

.first_box_title img {
    margin-left: 20px;
    margin-right: 10px;
    vertical-align: text-bottom;
}

.first_box_title a {
    display: block;
    float: right;
    margin-right: 30px;
}

.title_name {
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;

}

.first_box_content ul li {
    position: relative;
    height: 56px;
    line-height: 56px;
    padding: 0 30px;
    border-bottom: 1px dashed #ffffff;
}

.first_box_content ul li a {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.first_box_content ul li a:hover span {
    color: #1f48ed;
}

.first_box_content ul li::before {
    content: " ";
    width: 8px;
    height: 8px;
    background-color: #1f48ed;
    position: absolute;
    top: 25px;
    left: 10px;
    border-radius: 2px;
    transform: rotate(45deg);
}

.list_name {
    width: 70%;
    font-size: 16px;
    color: #404040;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list_time {
    font-size: 16px;
    color: #999;
}

.second_box {
    margin-top: 40px;
}

.second_box ul li {
    width: 285px;
    height: 220px;
    margin-bottom: 20px;
    border-radius: 10px;
    transition: all 0.3s;
    background-color: #1f48ed;
    background-size: 100% 100%;
}

.second_box ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.second_box ul li a {
    color: #FFFFFF;
    font-weight: bold;
    display: block;
    font-size: 20px;
    line-height: 220px;
    text-align: center;
    width: 100%;
    height: 100%;
}

.second_box ul li:hover {
    transform: scale(1.01, 1.02);
    box-shadow: 0 0 10px #999;
}

.newStyle .first_box_title span img {
    display: none;
}

.newStyle .title_name {
    margin-left: 10px;
    font-size: 38px;
}

.newStyle .list_name {
    width: 100%;
    font-size: 34px;

}

.newStyle .list_time {
    display: none;
}

.newStyle .first_box_content ul li {
    height: 70px;
    line-height: 70px;
}

.newStyle .first_box_content ul {
    margin-top: 15px;
}

.newStyle .first_box_content ul li::before {
    top: 22px;
}
.newStyle .first_box_title a{
    font-size: 30px;
}
.newStyle .first_one ul li a{
    font-size: 28px;
}
.newStyle .first_one{
    width: 34%;
}
.newStyle .second_box ul li{
    text-align: center;
}
.newStyle .second_box ul li a{
    line-height: 50px;
    font-size: 50px;
}
@media only screen and (max-width: 500px) {
    .banner_bg {
        height: 100px;
    }

    .w {
        width: 100%;
    }

    .first_box {
        flex-direction: column;
        align-items: center;
        padding: 0 10px;
    }

    .first_l {
        width: 100%;
        margin-bottom: 30px;
    }

    .list_time {
        display: none;
    }

    .list_name {
        width: 100%;
    }

    .first_box_title span img {
        display: none;
    }

    .title_name {
        margin-left: 12px;
    }

    .second_box ul {
        flex-direction: column;
        align-items: center;
    }
}
